
*					{ margin: 0; padding: 0; border: 0;}

html {
	background: #15448a url(../images/bg.jpg) repeat;
}
body {
	padding: 0;
	margin: 0;
	background: url(../images/bg-main.jpg) no-repeat center top;
	width: 100%;
	display: table;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
}

#content {
	position: relative;
	width: 900px;
	margin: auto;
	min-height: 230px;
	background: url(../images/bg-content.jpg) right repeat-y;
	border: none;
	padding: 0px;
}

#content-wrapper {
	background: url(../images/cotent_width_bg.jpg) repeat-y;
}

#main-sidebar-wrap  { float: left; left: 0px; top: 0; width: 181px;
                      background: url(../images/bg-menu.jpg) repeat; padding: 0 0px; }

#main-sidebar-wrap2  { left: 0px; top: 0; width: 181px;
                      background: url(../images/bg-menu-top.jpg) top left no-repeat; padding: 0 0px; }

#main-sidebar       { top: 0; min-height: 230px; bottom: 0;
                      background: none; padding-top: 30px;	padding-right: 10px; padding-left: 10px; padding-bottom: 15px; text-align: center; }

#main-content-wrap       { float:left; width: 719px; background: url(../images/bg-content.jpg) right repeat-y; }

#main-content-wrap2       { background: url(../images/bg-content-top.jpg) top right no-repeat; }

#main-content       { background: none; min-height: 230px; padding: 40px 30px; }

h1 {
	margin: 0px;
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0px;
	color: #FFF;
}

.bodytext1 {
	margin-top: 18px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #000000;
}

.bodytext1 a:link {
	text-decoration: underline;
	color: #000000;
}

.bodytext1 a:visited {
	color: #000000;
}

.bodytext1 a:hover {
	color: #0CF;
}

ul.bodytext1 {
	list-style-position: inside;
}

img.floatLeft { 
    float: left; 
    margin-top: 20px;
	margin-right: 20px; 
	margin-bottom: 10px;  
}

img.floatLeftClear { 
    float: left; 
	clear: left;
    margin-top: 5px;
	margin-right: 10px; 
	margin-bottom: 10px;  
}

img.floatRight { 
    float: right; 
    margin-top: 20px;
	margin-left: 15px; 
	margin-bottom: 15px;  
}


#header             { max-width: 900px; min-width: 560px; height: 125px; background: url(../images/bg-header.jpg);
                      margin: 0px auto 0; }

#logoheader			{ position: relative; padding: 37px 0px 0px 685px; width: 199px; height: 55px; background: none;}

#footer             { clear:both; max-width: 900px; min-width: 900px; height: 213px; background: url(../images/bg-footer.jpg);
							bottom: 0px;}
#footer p           { padding: 70px 0 0 10px; color: white; font: 11px/2 Arial, Helvetica, sans-serif; color: #00D2FF; text-align: center }
#footer a           { color: white; border-bottom: 1px dotted white; text-decoration: none; }
#footer a:hover     { border-bottom-style: solid; }

/* -------------------------------------------------------- */
/* BUTTON													*/
.button{
	background: none;
	color:#FFFFFF;
	clear:both;
	display:block;
	font-size:13px;
	font-weight: normal;
	letter-spacing: 4px;
	height:31px;
	line-height:31px;
	width: auto;
	text-align: center;
	outline: none;

}
	a.button {
		text-decoration: none;
	}
	
	a.button:hover {
		color: #F90;
		text-decoration: none;
	}
	
	.button span {
		background: none;
		display:block;
		height:31px;
		line-height:31px;
		padding:0px;
		margin:6px;
	}
/* -------------------------------------------------------- */
/* MENU														*/
.v-menu{
	text-align: center;
	border: none;
	width: auto;
	clear:both;
}
	ul.v-menu, .v-menu li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-menu{
		clear:both;
		margin:0px;
		padding: 0px;
	}
		.v-menu li a{
			color:#FFFFFF;
			font-size: 11px;
			font-weight:none;
			display:block;
			border-top:solid 1px #09C;
			padding:10px 0px;
			text-decoration:none;
		}
		.v-menu li a:hover{
			color: #0CF;
		}